LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
ref.hxx File Reference
`#include "sal/config.h"`
`#include <cassert>`
`#include <cstddef>`
`#include <functional>`
`#include "sal/types.h"`

Go to the source code of this file.

## Classes
class | rtl::Reference< reference_type >
| Template reference class for reference type. More...

## Namespaces
namespace | rtl